<section class="section has-text-centered margin">
  <h1 class="title">Ampli {{ampli.marque}} - {{ampli.prix}} <i class="fas fa-euro-sign"></i></h1>
  <p class="text-has-centered">
    <img [src]="ampli.img" />
  </p>
  <a class="button is-large is-large" (click)="toggleModal()">Acheter</a>

  <div class="modal" #modal>
    <div class="modal-background" (click)="closeModal()"></div>
    <div class="modal-card">
      <header class="modal-card-head">
        <p class="modal-card-title">Confirmation de payment</p>
        <button class="delete" aria-label="close" (click)="closeModal()"></button>
      </header>
      <section class="modal-card-body">
        {{ampli.marque}} - {{ampli.prix}} <i class="fas fa-euro-sign"></i>
      </section>
      <footer class="modal-card-foot">
        <button class="button is-success">Confirmer</button>
        <button class="button is-danger" (click)="closeModal()">Annuler</button>
      </footer>
    </div>
  </div>

</section>